{% extends '::base_admin.html.twig'%}
{%block body%}
<div class="row">
  <div class="col-md-12">
    <table class="table table-bordered">
      <thead>
        <tr>
          <th>N°</th>
          <th>Photo</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        {%for p in photos%}
        <tr>
          <td>{{loop.index}}</td>
          <td><img src="{{asset(p.webPath)}}" style="width: 200px"/></td>

          <td>
            {%if p.id == salle.imgUne%}
            <a href="{{path('admin_salle_photo_une', {'id': p.id})}}" class="" title="A la une">Enlever de la une</a>
            {%else%}
            <a href="{{path('admin_salle_photo_une', {'id': p.id})}}" class="" title="A la une">Mettre à la une</a>
            {%endif%}
          </td>
        </tr>
        {%endfor%}
      </tbody>
    </table>
  </div>
</div>
{%endblock%}
